IANA Private Enterprise Numbers
LSI Logic
{1 3 6 1 4 1 3582}
Descriptions may differ between sources. The primary description is shown first.
LSI Logic
Status in source: unspecified.
{
"contact": "Ken Wisniewski",
"organization": "LSI Logic",
"email_as_published": "kenw&lsil.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: perc
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"perc",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"3582",
"}"
]
}Module: RAID-Adapter-MIB
perc OBJECT IDENTIFIER ::= { enterprises 3582 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.972344+00:00.
Source file: Download MEGARAID.MIB.txt
File: lsi/MEGARAID.MIB.txt; 60,588 bytes
lsi OBJECT IDENTIFIER ::= { enterprises 3582 }
Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file
Copy from LibreNMS; 225,807 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file
Copy from Observium Community; File: lsi/LSI-MegaRAID-SAS-MIB; 225,807 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download LSI-megaRAID-SAS-IR-MIB · Publisher's file
Copy from Observium Community; File: lsi/LSI-megaRAID-SAS-IR-MIB; 165,032 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download RAID-Adapter-MIB.mib
Publisher path: Mibs; 60,628 bytes
lsi OBJECT IDENTIFIER ::= { enterprises 3582 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3582.1 | percRAID, megaRaid | 1 | 220 | |
| 1.3.6.1.4.1.3582.4 | storageComponents | 1 | 623 | |
| 1.3.6.1.4.1.3582.5 | lsiStorageComponents | 1 | 471 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1400 | 1400 | 0 | 0 | Sandia National Laboratories |
| 1.3.6.1.4.1.1401 | 1401 | 0 | 0 | Synerdyne Corp. |
| 1.3.6.1.4.1.1402 | 1402 | 0 | 0 | UNICOM Electric, Inc. |
| 1.3.6.1.4.1.1403 | 1403 | 0 | 0 | Central Design Systems Inc. |
| 1.3.6.1.4.1.1404 | 1404 | 0 | 0 | The Silk Road Group, Ltd. |
| 1.3.6.1.4.1.1405 | 1405 | 0 | 0 | Positive Computing Concepts |
| 1.3.6.1.4.1.1406 | 1406 | 0 | 0 | First Data Resources |
| 1.3.6.1.4.1.1407 | 1407 | 0 | 0 | INETCO Systems Limited |
| 1.3.6.1.4.1.1408 | 1408 | 0 | 0 | NTT Mobile Communications Network Inc. |
| 1.3.6.1.4.1.1409 | 1409 | 0 | 0 | Target Stores |
| 1.3.6.1.4.1.1410 | 1410 | 0 | 0 | Advanced Peripherals Technologies, Inc. |
| 1.3.6.1.4.1.1411 | funk, juniper | 2 | 1511 | Funk Software, Inc. |
| 1.3.6.1.4.1.1412 | 1412 | 0 | 0 | DunsGate, a Dun and Bradstreet Company |
| 1.3.6.1.4.1.1413 | 1413 | 0 | 0 | AFP |
| 1.3.6.1.4.1.1414 | 1414 | 0 | 0 | VertexRSI, Controls and Structures |
| 1.3.6.1.4.1.1415 | 1415 | 0 | 0 | Williams Energy Services Company |
| 1.3.6.1.4.1.1416 | 1416 | 0 | 0 | ASP Technologies, Inc. |
| 1.3.6.1.4.1.1417 | 1417 | 0 | 0 | Philips Communication Systems |
| 1.3.6.1.4.1.1418 | 1418, dataprobe | 1 | 69 | Dataprobe Inc. |
| 1.3.6.1.4.1.1419 | 1419 | 0 | 0 | ASTROCOM Corp. |
| 1.3.6.1.4.1.1420 | 1420 | 0 | 0 | CSTI(Communication Systems Technology, Inc.) |
| 1.3.6.1.4.1.1421 | 1421 | 0 | 0 | Sprint |
| 1.3.6.1.4.1.1422 | 1422 | 0 | 0 | Syntax |
| 1.3.6.1.4.1.1423 | 1423 | 0 | 0 | LIGHT-INFOCON |
| 1.3.6.1.4.1.1424 | 1424 | 0 | 0 | Performance Technology, Inc. |
| 1.3.6.1.4.1.1425 | cxr | 71 | 295 | CXR Telecom |
| 1.3.6.1.4.1.1426 | 1426 | 0 | 0 | Amir Technology Labs |
| 1.3.6.1.4.1.1427 | 1427 | 0 | 0 | ISOCOR |
| 1.3.6.1.4.1.1428 | 1428 | 0 | 0 | Array Technology Corportion |
| 1.3.6.1.4.1.1429 | 1429, ciscoSPVTG, sa | 4 | 1460 | Scientific-Atlanta, Inc. |
| 1.3.6.1.4.1.1430 | 1430 | 0 | 0 | GammaTech, Inc. |
| 1.3.6.1.4.1.1431 | 1431 | 0 | 0 | Telkom SA |
| 1.3.6.1.4.1.1432 | 1432 | 0 | 0 | CIREL SYSTEMES |
| 1.3.6.1.4.1.1433 | 1433 | 0 | 0 | Redflex Limited Australia |
| 1.3.6.1.4.1.1434 | 1434 | 0 | 0 | Hermes - Enterprise Messaging LTD |
| 1.3.6.1.4.1.1435 | 1435 | 0 | 0 | Acacia Networks Inc. |
| 1.3.6.1.4.1.1436 | 1436 | 0 | 0 | NATIONAL AUSTRALIA BANK Ltd. |
| 1.3.6.1.4.1.1437 | 1437 | 0 | 0 | SineTec Technology Co.,Ltd. Louis |
| 1.3.6.1.4.1.1438 | AI_Badger, ai-Badger | 2 | 124 | Applied Innovation Inc. |
| 1.3.6.1.4.1.1439 | 1439 | 0 | 0 | Arizona State University |
| 1.3.6.1.4.1.1440 | 1440 | 0 | 0 | Xionics Document Technologies, Inc. |
| 1.3.6.1.4.1.1441 | 1441 | 0 | 0 | Southern Information System Inc. |
| 1.3.6.1.4.1.1442 | 1442 | 0 | 0 | Nebula Consultants Inc. |
| 1.3.6.1.4.1.1443 | 1443 | 0 | 0 | SITRE, SA |
| 1.3.6.1.4.1.1444 | 1444 | 0 | 0 | Paradigm Technology Ltd |
| 1.3.6.1.4.1.1445 | 1445 | 0 | 0 | Telub AB |
| 1.3.6.1.4.1.1446 | 1446 | 0 | 0 | Virginia Polytechnic Institute and State University |
| 1.3.6.1.4.1.1447 | 1447 | 0 | 0 | Martis Oy |
| 1.3.6.1.4.1.1448 | 1448 | 0 | 0 | ISKRA TRANSMISSION |
| 1.3.6.1.4.1.1449 | 1449 | 0 | 0 | QUALCOMM Incorporated |